Bug 5297 - Invalid Nexus Message can cause crash
: Invalid Nexus Message can cause crash
Status: RESOLVED FIXED
: Toolkit Internals
Nexus
: unspecified
: All All
: P3 normal
: 4.0.5
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-05-14 09:45 by
Modified: 2008-02-14 12:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2007-05-17 12:03:01 -------
Fixed by enabling GSI on Nexus TCP connections. This can trigger bug #5279 in a
threaded build.
Committed to CVS. Update package and advisory available at
http://www.globus.org/toolkit/advisories.html#globus_nexus-6.7

joe